<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-0evHe/X+R7YkIZDRvuzKMRqM+OrBnVFBL6DOitfPri4tjfHxaWutUpFmBp4vmVor" crossorigin="anonymous">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css"
        integrity="sha512-KfkfwYDsLkIlwQp6LFnl8zNdLGxu9YAA1QvwINks4PhcElQSvqcyVLLD9aMhXd13uQjoXtEKNosOWaZqXgel0g=="
        crossorigin="anonymous" referrerpolicy="no-referrer"
  />
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css"/>
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/uikit@3.14.1/dist/css/uikit.min.css"/>
  <link rel="stylesheet" href="https://unpkg.com/element-ui/lib/theme-chalk/index.css">
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/foundation-sites@6.7.4/dist/css/foundation.min.css"
        crossorigin="anonymous">
  <link rel="stylesheet" href="css/card-market.css"/>
  <title>Title</title>
</head>
<body>
<header>
  <!----------------------------- Nav Bar Area----------------------------->
  <!-- <div id="nav-opacity-style" class="uk-section-default uk-preserve-color"> -->
    <div
      uk-sticky="start: 85; animation: uk-animation-slide-top; sel-target: .uk-navbar-container; cls-active: uk-navbar-sticky; cls-inactive: uk-navbar-transparent">
      <nav class="navbar navbar-expand-lg bg-light p-0 uk-navbar-container">
        <div class="container-fluid navbar-container nav-bar-style">
          <a class="navbar-brand" href="/"><img src="/logo.png" alt=""></a>
          <form class="mobile-search-form uk-search uk-search-default search-bar-style">
            <span uk-search-icon id="search-icon-style2"></span>
            <input id="search-bar-style2" class="uk-search-input" type="search" placeholder="Search" name="searchName">
          </form>
          <button class="navbar-toggler" type="button" data-bs-toggle="collapse"
                  data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false"
                  aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarSupportedContent">

            <div class="nav-left">

              <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                <li class="nav-item">
                  <a class="nav-link active" id="home-icon" aria-current="page" href="/">
                    <i class="fa-solid fa-house icon"></i>
                    <span>Home</span>
                  </a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" id="market-icon" href="/card-market.html?page=1">
                    <i class="fa-solid fa-shop icon"></i>
                    <span>Market</span>
                  </a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" id="scanner-icon" href="/card-scanner.html">
                    <i class="fa-solid fa-camera-retro icon"></i>
                    <span>Scanner</span>
                  </a>
                </li>
              </ul>
            </div>


            <div class="nav-mid">
              <form class="uk-search uk-search-default search-bar-style">
                <span uk-search-icon id="search-icon-style"></span>
                <input id="search-bar-style" class="uk-search-input" type="search" placeholder="Search" name="searchName">
              </form>
                <a class="uk-button uk-button-default filter-button-padding" href="#modal-sections" uk-toggle><i class="fa-solid fa-filter"></i></a>
                <div id="modal-sections" uk-modal>
                  <div class="uk-modal-dialog">
                    <button class="uk-modal-close-default" type="button" uk-close></button>
                    <div class="uk-modal-header">
                      <h2 class="uk-modal-title">Edit Filter Settings</h2>
                    </div>
                    <form id="filter-form">
                    <div class="uk-modal-body">
                      <div class="uk-inline">
                        <div class="uk-margin filter-container">
                          <select class="uk-select uk-width-1-3 uk-margin-small first-selector-margin" name="selectCardType">
                            <option>Select Card Type</option>
                            <option>Effect Monster</option>
                            <option>Flip Effect Monster</option>
                            <option>Fusion Monster</option>
                            <option>Gemini Monster</option>
                            <option>Link Monster</option>
                            <option>Normal Monster</option>
                            <option>Normal Tuner Monster</option>
                            <option>Pendulum Effect Monster</option>
                            <option>Pendulum Flip Effect Monster</option>
                            <option>Pendulum Normal Monster</option>
                            <option>Pendulum Effect Ritual Monster</option>
                            <option>Pendulum Tuner Effect Monster</option>
                            <option>Ritual Effect Monster</option>
                            <option>Ritual Monster</option>
                            <option>Skill Card</option>
                            <option>Spell Card</option>
                            <option>Spirit Monster</option>
                            <option>Staple</option>
                            <option>Synchro Monster</option>
                            <option>Synchro Pendulum Effect Monster</option>
                            <option>Synchro Tuner Monster</option>
                            <option>Token</option>
                            <option>Trap Card</option>
                            <option>Tuner Monster</option>
                            <option>Union Effect Monster</option>
                            <option>XYZ Monster</option>
                            <option>XYZ Pendulum Effect Monster</option>
                          </select>

                          <select class="uk-select uk-width-1-3 uk-margin-small" name="selectRace">
                            <option>Select Race</option>
                            <option>Aqua</option>
                            <option>Beast</option>
                            <option>Beast-Warrior</option>
                            <option>Counter</option>
                            <option>Continuous</option>
                            <option>Creator-God</option>
                            <option>Cyberse</option>
                            <option>Dinosaur</option>
                            <option>Divine-Beast</option>
                            <option>Dragon</option>
                            <option>Equip</option>
                            <option>Fairy</option>
                            <option>Fiend</option>
                            <option>Field</option>
                            <option>Fish</option>
                            <option>Insect</option>
                            <option>Machine</option>
                            <option>Normal</option>
                            <option>Plant</option>
                            <option>Psychic</option>
                            <option>Pyro</option>
                            <option>Quick-Play</option>
                            <option>Reptile</option>
                            <option>Rock</option>
                            <option>Ritual</option>
                            <option>Sea Serpent</option>
                            <option>Spellcaster</option>
                            <option>Thunder</option>
                            <option>Warrior</option>
                            <option>Winged Beast</option>
                            <option>Wyrm</option>
                            <option>Zombie</option>
                          </select>

                          <select class="uk-select uk-width-1-3 uk-margin-small" name="selectAttribute">
                            <option>Select Attribute</option>
                            <option>DARK</option>
                            <option>EARTH</option>
                            <option>FIRE</option>
                            <option>LIGHT</option>
                            <option>WATER</option>
                            <option>WIND</option>
                            <option>DIVINE</option>
                          </select>


                          <!-- <select class="uk-select uk-width-1-3 uk-margin-small" name="selectCardEffect">
                            <option>Select Card Effect</option>
                            <option>Back to Deck</option>
                            <option>Banish</option>
                            <option>Change ATK or DEF</option>
                            <option>Control</option>
                            <option>Counter</option>
                            <option>Damage LP</option>
                            <option>Destroy Monster</option>
                            <option>Direct Attack</option>
                            <option>Draw</option>
                            <option>Effect Damage</option>
                            <option>Fusion-Related</option>
                            <option>Gamble</option>
                            <option>Graveyard</option>
                            <option>Increase Level</option>
                            <option>LINK-Related</option>
                            <option>Negate</option>
                            <option>Pendulum-Related</option>
                            <option>Piercing</option>
                            <option>Recover LP</option>
                            <option>Ritual-Related</option>
                            <option>Search</option>
                            <option>Select</option>
                            <option>Special Summon</option>
                            <option>Synchro-Related</option>
                            <option>Token</option>
                            <option>Tuner-Related</option>
                            <option>Win the Duel</option>
                            <option>XYZ-Related</option>
                          </select> -->

                          <!-- <select class="uk-select uk-width-1-3 uk-margin-small" name="selectBanList">
                            <option>Select Ban List</option>
                            <option>TCG</option>
                            <option>OCG</option>
                            <option>Goat</option>
                          </select> -->

                          <select class="uk-select uk-width-1-3 uk-margin-small" name="selectCardArchetype">
                            <option>Select Card Archetype</option>
                            <option>Angel</option>
                            <option>Anti</option>
                            <option>Apoqliphort</option>
                            <option>Appliancer</option>
                            <option>Aquaactress</option>
                            <option>Arcana Force</option>
                            <option>Archfiend</option>
                            <option>Armed Dragon</option>
                            <option>Aroma</option>
                            <option>Artifact</option>
                            <option>Assault Mode</option>
                            <option>Atlantean</option>
                            <option>Attraction</option>
                            <option>B.E.S.</option>
                            <option>Bamboo Sword</option>
                            <option>Barbaros</option>
                            <option>Barian's</option>
                            <option>Batteryman</option>
                            <option>Battleguard</option>
                            <option>Battlewasp</option>
                            <option>Battlin' Boxer</option>
                            <option>Beetrooper</option>
                            <option>Black Luster Soldier</option>
                            <option>Blackwing</option>
                            <option>Blaze Accelerator</option>
                          </select>

                          <select class="uk-select uk-width-1-3 uk-margin-small" name="selectFormat">
                            <option>Select Format</option>
                            <option>TCG</option>
                            <option>Duel Links</option>
                            <option>Speed Duel</option>
                            <option>Rush Duel</option>
                            <option>GOAT</option>
                            <option>OCG GOAT</option>
                          </select>

                          <!-- <select class="uk-select uk-width-1-3 uk-margin-small" name="select-card-rarity">
                            <option>Select Card Rarity</option>
                            <option></option>
                          </select> -->

                          <select class="uk-select uk-width-1-3 uk-margin-small" name="selectStar">
                            <option>Select star</option>
                            <option>1</option>
                            <option>2</option>
                            <option>3</option>
                            <option>4</option>
                            <option>5</option>
                            <option>6</option>
                            <option>7</option>
                            <option>8</option>
                            <option>9</option>
                            <option>10</option>
                            <option>11</option>
                            <option>12</option>
                          </select>

                          <div class="uk-margin search-filter-element">
                            <input class="uk-input" type="text" placeholder="ATK Value" name="cardAtk">
                          </div>

                          <div class="uk-margin search-filter-element">
                            <input class="uk-input" type="text" placeholder="DEF Value" name="cardDef">
                          </div>

                          <div class="uk-margin search-filter-element">
                            <input class="uk-input" type="text" placeholder="Link Value" name="linkValue">
                          </div>

                          <div class="uk-margin search-filter-element">
                            <input class="uk-input" type="text" placeholder="Scale Value" name="scaleValue">

                          </div>


                        </div>
                        <div class="uk-margin">
                          <div>Card Price Range</div>
                          <input class="uk-range" id="price-range" type="range" value="1" min="1" max="999" name="cardPrice">
                          <p>$ <span id="output-value"></span></p>
                        </div>
                      </div>
                    </div>
                    
                    <div class="uk-modal-footer uk-text-right">
                      <button class="uk-button uk-button-default uk-modal-close" type="button">Done</button>
                      <button class="uk-button uk-button-primary" type="submit">Search</button>
                    </div>
                  </form>
                  </div>
                </div>
            </div>


            <div class="nav-right">
              <div id="nav-cart-icon">
                <ul class="navbar-nav me-auto mb-2 mb-lg-0" id="cart-icon">
                  <li>
                    <a href="#">
                      <i class="fa-solid fa-cart-shopping"></i>
                      <span>Cart</span>
                    </a>
                  </li>
                </ul>
              </div>
              <div id="sign-in-area uk-inline" class="dropdown">
                <a class="sign-in-line-style non-logIn-style log-in-decoration" href="/sign-in.html">
                  Sign In
                </a>


              </div>

            </div>
            </ul>
          </div>
        </div>
      </nav>
    </div>
  <!-- </div> -->

  <!----------------------------- Nav Bar Area----------------------------->

  <!----------------------------- Sub Nav Bar Area Start ----------------------------->
  <div class="uk-section">
    <div class="uk-container uk-content-center">
      <ul class="uk-breadcrumb ">
        <li><a href="/">Home</a></li>
        <li><a href="/card-market.html?page=1">Card Market</a></li>
      </ul>
    </div>
  </div>
  <!----------------------------- Sub Nav Bar Area End ----------------------------->
</header>
<main>
  <!----------------------------- Card List Area Start----------------------------->
  <div id="cards-market-style" class="cards-market-container">
    <div class="uk-child-width-expand@s uk-text-center" uk-grid>
      <div>
        <div class="uk-card uk-card-default uk-card-hover uk-card-body">
          <a href="card-detail.html">
            <img src="assets/pic/10000040.jpg" class="cards-size" alt="">
          </a>
          <p>
            HOLACTIE THE CREATOR OF LIGHT
          </p>
          <div>HKD $ 600000</div>
          <span class="cart-btn" uk-icon="cart">Add to Cart</span>
        </div>
      </div>
      <div>
        <div class="uk-card uk-card-default uk-card-body uk-card-hover">
          <a href="card-detail.html">
            <img src="assets/pic/10000040.jpg" class="cards-size" alt="">
          </a>
          <p>
            HOLACTIE THE CREATOR OF LIGHT
          </p>
          <div>HKD $ 600000</div>
          <span class="cart-btn" uk-icon="cart">Add to Cart</span>
        </div>
      </div>
      <div>
        <div class="uk-card uk-card-default uk-card-body uk-card-hover">
          <a href="card-detail.html">
            <img src="assets/pic/10000040.jpg" class="cards-size" alt="">
          </a>
          <p>
            HOLACTIE THE CREATOR OF LIGHT
          </p>
          <div>HKD $ 600000</div>
          <span class="cart-btn" uk-icon="cart">Add to Cart</span>
        </div>
      </div>
      <div>
        <div class="uk-card uk-card-default uk-card-body uk-card-hover">
          <a href="card-detail.html">
            <img src="assets/pic/10000040.jpg" class="cards-size" alt="">
          </a>
          <p>
            HOLACTIE THE CREATOR OF LIGHT
          </p>
          <div>HKD $ 600000</div>
          <span class="cart-btn" uk-icon="cart">Add to Cart</span>
        </div>
      </div>
    </div>

    <div class="uk-child-width-expand@s uk-text-center " uk-grid>
      <div>
        <div class="uk-card uk-card-default uk-card-body uk-card-hover">
          <a href="card-detail.html">
            <img src="assets/pic/10000040.jpg" class="cards-size" alt="">
          </a>
          <p>
            HOLACTIE THE CREATOR OF LIGHT
          </p>
          <div>HKD $ 600000</div>
          <span class="cart-btn" uk-icon="cart">Add to Cart</span>
        </div>
      </div>
      <div>
        <div class="uk-card uk-card-default uk-card-body uk-card-hover">
          <a href="card-detail.html">
            <img src="assets/pic/10000040.jpg" class="cards-size" alt="">
          </a>
          <p>
            HOLACTIE THE CREATOR OF LIGHT
          </p>
          <div>HKD $ 600000</div>
          <span class="cart-btn" uk-icon="cart">Add to Cart</span>
        </div>
      </div>
      <div>
        <div class="uk-card uk-card-default uk-card-body uk-card-hover">
          <a href="card-detail.html">
            <img src="assets/pic/10000040.jpg" class="cards-size" alt="">
          </a>
          <p>
            HOLACTIE THE CREATOR OF LIGHT
          </p>
          <div>HKD $ 600000</div>
          <span class="cart-btn" uk-icon="cart">Add to Cart</span>
        </div>
      </div>
      <div>
        <div class="uk-card uk-card-default uk-card-body uk-card-hover">
          <a href="card-detail.html">
            <img src="assets/pic/10000040.jpg" class="cards-size" alt="">
          </a>
          <p>
            HOLACTIE THE CREATOR OF LIGHT
          </p>
          <div>HKD $ 600000</div>
          <span class="cart-btn" uk-icon="cart">Add to Cart</span>
        </div>
      </div>
    </div>

    <div class="uk-child-width-expand@s uk-text-center" uk-grid>
      <div>
        <div class="uk-card uk-card-default uk-card-body uk-card-hover">
          <a href="card-detail.html">
            <img src="assets/pic/10000040.jpg" class="cards-size" alt="">
          </a>
          <p>
            HOLACTIE THE CREATOR OF LIGHT
          </p>
          <div>HKD $ 600000</div>
          <span class="cart-btn" uk-icon="cart">Add to Cart</span>
        </div>
      </div>
      <div>
        <div class="uk-card uk-card-default uk-card-body uk-card-hover">
          <a href="card-detail.html">
            <img src="assets/pic/10000040.jpg" class="cards-size" alt="">
          </a>
          <p>
            HOLACTIE THE CREATOR OF LIGHT
          </p>
          <div>HKD $ 600000</div>
          <span class="cart-btn" uk-icon="cart">Add to Cart</span>
        </div>
      </div>
      <div>
        <div class="uk-card uk-card-default uk-card-body uk-card-hover">
          <a href="card-detail.html">
            <img src="assets/pic/10000040.jpg" class="cards-size" alt="">
          </a>
          <p>
            HOLACTIE THE CREATOR OF LIGHT
          </p>
          <div>HKD $ 600000</div>
          <span class="cart-btn" uk-icon="cart">Add to Cart</span>
        </div>
      </div>
      <div>
        <div class="uk-card uk-card-default uk-card-body uk-card-hover">
          <a href="card-detail.html">
            <img src="assets/pic/10000040.jpg" class="cards-size" alt="">
          </a>
          <p>
            HOLACTIE THE CREATOR OF LIGHT
          </p>
          <div>HKD $ 600000</div>
          <span class="cart-btn" uk-icon="cart">Add to Cart</span>
        </div>
      </div>
    </div>

    <div class="uk-child-width-expand@s uk-text-center" uk-grid>
      <div>
        <div class="uk-card uk-card-default uk-card-body uk-card-hover">
          <a href="card-detail.html">
            <img src="assets/pic/10000040.jpg" class="cards-size" alt="">
          </a>
          <p>
            HOLACTIE THE CREATOR OF LIGHT
          </p>
          <div>HKD $ 600000</div>
          <span class="cart-btn" uk-icon="cart">Add to Cart</span>
        </div>
      </div>
      <div>
        <div class="uk-card uk-card-default uk-card-body uk-card-hover">
          <a href="card-detail.html">
            <img src="assets/pic/10000040.jpg" class="cards-size" alt="">
          </a>
          <p>
            HOLACTIE THE CREATOR OF LIGHT
          </p>
          <div>HKD $ 600000</div>
          <span class="cart-btn" uk-icon="cart">Add to Cart</span>
        </div>
      </div>
      <div>
        <div class="uk-card uk-card-default uk-card-body uk-card-hover">
          <a href="card-detail.html">
            <img src="assets/pic/10000040.jpg" class="cards-size" alt="">
          </a>
          <p>
            HOLACTIE THE CREATOR OF LIGHT
          </p>
          <div>HKD $ 600000</div>
          <span class="cart-btn" uk-icon="cart">Add to Cart</span>
        </div>
      </div>
      <div>
        <div class="uk-card uk-card-default uk-card-body uk-card-hover">
          <a href="card-detail.html">
            <img src="assets/pic/10000040.jpg" class="cards-size" alt="">
          </a>
          <p>
            HOLACTIE THE CREATOR OF LIGHT
          </p>
          <div>HKD $ 600000</div>
          <span class="cart-btn" uk-icon="cart">Add to Cart</span>
        </div>
      </div>
    </div>
  </div>
  <!----------------------------- Card List Area End----------------------------->
  <!----------------------------- Pagination Start----------------------------->
  <ul class="uk-pagination uk-flex-center" uk-margin>
    <li><a href="#"><span uk-pagination-previous></span></a></li>
    <li><a href="#">1</a></li>
    <li><a href="#">2</a></li>
    <li><a href="#">3</a></li>
    <li><a href="#">4</a></li>
    <li class="uk-disabled"><span>...</span></li>
    <li><a href="#">15</a></li>
    <li><a href="#"><span uk-pagination-next></span></a></li>
  </ul>
  <!----------------------------- Pagination End----------------------------->
</main>
</body>
<!----------------------!!!!!!!!!!!!!!!!!!!! Footer Start !!!!!!!!!!!!!!!!!!!!!----------------------------->
<footer class="footer-wrap">
  <div class="container">
    <footer class="d-flex flex-wrap justify-content-between align-items-center py-3 my-4 border-top">
      <p class="col-md-4 mb-0 text-muted">Copyright &copy; 2022 TeckyC20Company, Inc</p>

      <a href="/"
         class="col-md-4 d-flex align-items-center justify-content-center mb-3 mb-md-0 me-md-auto link-dark text-decoration-none">
        <svg class="bi me-2" width="40" height="32">
          <use xlink:href="#bootstrap"/>
        </svg>
      </a>

      <ul class="nav justify-content-end">
        <li class="nav-item"><a href="/" class="nav-link px-2 text-muted">Home</a></li>
        <li class="nav-item"><a href="card-market.html" class="nav-link px-2 text-muted">Card Market</a></li>
        <li class="nav-item"><a href="#" class="nav-link px-2 text-muted">Card Scanner</a></li>
        <li class="nav-item"><a href="#" class="nav-link px-2 text-muted">FAQs</a></li>
        <li class="nav-item"><a href="#" class="nav-link px-2 text-muted">About</a></li>
      </ul>
    </footer>
  </div>
</footer>
<!----------------------!!!!!!!!!!!!!!!!!!!! Footer End !!!!!!!!!!!!!!!!!!!!!----------------------------->
<script src="https://cdn.jsdelivr.net/npm/uikit@3.14.1/dist/js/uikit.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/uikit@3.14.1/dist/js/uikit-icons.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/foundation-sites@6.7.4/dist/js/foundation.min.js"
        crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0-beta1/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-pprn3073KE6tl6bjs2QrFaJGz5/SUsLqktiwsUTF55Jfv3qYSDhgCecCxMW52nD2"
        crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/3.8.0/chart.min.js"
        integrity="sha512-sW/w8s4RWTdFFSduOTGtk4isV1+190E/GghVffMA9XczdJ2MDzSzLEubKAs5h0wzgSJOQTRYyaz73L3d6RtJSg=="
        crossorigin="anonymous" referrerpolicy="no-referrer"></script>
<script src="js/card-market.js"></script>
</html>